Bug 8158 - [UPDATE REQUEST 2016.1] mariadb 10.1.25
: [UPDATE REQUEST 2016.1] mariadb 10.1.25
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-20 14:33 MSD by Алексей-З
Modified: 2017-08-16 12:24 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-07-20 14:33:58 MSD
Обновились mariadb.
Comment 1 Алексей-З 2017-07-20 14:35:05 MSD
mariadb 10.1.25
https://abf.io/build_lists/2883200
https://abf.io/build_lists/2883201
Comment 2 s.savelyeva 2017-07-27 15:38:54 MSD
it works!
Comment 3 Vladimir Potapov 2017-08-08 20:20:36 MSD
The update is sent to expanded testing
***************************************
Comment 4 Vladimir Potapov 2017-08-16 08:18:58 MSD
mariadb-10.1.25-1
https://abf.io/build_lists/2883200
https://abf.io/build_lists/2883201
***************************** Advisory *****************************
Update to 10.1.25
********************************************************************
QA Verified